import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-camera': IconCamera;
    }
}
/**
 * The icon component for the 'camera' icon
 */
export declare class IconCamera extends Icon {
    constructor();
}
export declare const iconCameraTag = "nimble-icon-camera";
